Subject: New kernel works, but....

From: Jan Magnussen <[email-masked]>
Date: Wed, 05 Nov 1997 12:20:24 +0100

Hi

I tried the new kernel with my ICS IDEFS, and it works :-))

I have a MSDOS formatted harddisk attached to the card, but ARMLinux
cannot read the harddisk. It has been formatted in a PC running RedHat
Linux 4.2.
If I reformat the harddisk under linux I can use the harddisk under
linux, but then I cannot use it under RISC OS or DOS or PC-linux. If I
try to access the hd under RISC OS I get a 'Bad defect-list'. I worked
fine before I reformatted the hd. Is there a way to get the msdos format
to work under both RO and Linux at the same time?

Regards,

Jan Magnussen
http://www.kom.auc.dk/~janm
Fidonet 2:234/181.8